namespace Nlgp1.StageEditor.Controls
{
	partial class LayerControl
	{
		/// <summary> 
		/// 必要なデザイナ変数です。
		/// </summary>
		private System.ComponentModel.IContainer components = null;

		/// <summary> 
		/// 使用中のリソースをすべてクリーンアップします。
		/// </summary>
		/// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
		protected override void Dispose(bool disposing)
		{
			if (disposing && (components != null))
			{
				components.Dispose();
			}
			base.Dispose(disposing);
		}

		#region コンポーネント デザイナで生成されたコード

		/// <summary> 
		/// デザイナ サポートに必要なメソッドです。このメソッドの内容を 
		/// コード エディタで変更しないでください。
		/// </summary>
		private void InitializeComponent()
		{
			this.ColorDialog = new System.Windows.Forms.ColorDialog();
			this.FrameColorBox = new System.Windows.Forms.PictureBox();
			this.VisibleCheckBox = new System.Windows.Forms.CheckBox();
			this.ForegroundCheckBox = new System.Windows.Forms.CheckBox();
			this.OtherHideCheckBox = new System.Windows.Forms.CheckBox();
			this.FrameColorLabel = new System.Windows.Forms.Label();
			this.LayerDownButton = new System.Windows.Forms.Button();
			this.LayerUpButton = new System.Windows.Forms.Button();
			this.LayerDeleteButton = new System.Windows.Forms.Button();
			this.Setting = new System.Windows.Forms.Button();
			this.AllClear = new System.Windows.Forms.Button();
			( (System.ComponentModel.ISupportInitialize)( this.FrameColorBox ) ).BeginInit();
			this.SuspendLayout();
			// 
			// ColorDialog
			// 
			this.ColorDialog.FullOpen = true;
			// 
			// FrameColorBox
			// 
			this.FrameColorBox.BackColor = System.Drawing.SystemColors.Control;
			this.FrameColorBox.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
			this.FrameColorBox.Location = new System.Drawing.Point( 2 , 81 );
			this.FrameColorBox.Name = "FrameColorBox";
			this.FrameColorBox.Size = new System.Drawing.Size( 16 , 16 );
			this.FrameColorBox.TabIndex = 1;
			this.FrameColorBox.TabStop = false;
			this.FrameColorBox.Click += new System.EventHandler( this.FrameColor_Click );
			this.FrameColorBox.Paint += new System.Windows.Forms.PaintEventHandler( this.FrameColorBox_Paint );
			// 
			// VisibleCheckBox
			// 
			this.VisibleCheckBox.AutoSize = true;
			this.VisibleCheckBox.Checked = true;
			this.VisibleCheckBox.CheckState = System.Windows.Forms.CheckState.Checked;
			this.VisibleCheckBox.Font = new System.Drawing.Font( "MS UI Gothic" , 12F );
			this.VisibleCheckBox.Location = new System.Drawing.Point( 3 , 9 );
			this.VisibleCheckBox.Name = "VisibleCheckBox";
			this.VisibleCheckBox.Size = new System.Drawing.Size( 59 , 20 );
			this.VisibleCheckBox.TabIndex = 2;
			this.VisibleCheckBox.Text = "表示";
			this.VisibleCheckBox.UseVisualStyleBackColor = true;
			this.VisibleCheckBox.CheckedChanged += new System.EventHandler( this.VisibleCheckBox_CheckedChanged );
			// 
			// ForegroundCheckBox
			// 
			this.ForegroundCheckBox.AutoSize = true;
			this.ForegroundCheckBox.Font = new System.Drawing.Font( "MS UI Gothic" , 12F );
			this.ForegroundCheckBox.Location = new System.Drawing.Point( 3 , 32 );
			this.ForegroundCheckBox.Name = "ForegroundCheckBox";
			this.ForegroundCheckBox.Size = new System.Drawing.Size( 75 , 20 );
			this.ForegroundCheckBox.TabIndex = 3;
			this.ForegroundCheckBox.Text = "最前面";
			this.ForegroundCheckBox.UseVisualStyleBackColor = true;
			this.ForegroundCheckBox.CheckedChanged += new System.EventHandler( this.ForegroundCheckBox_CheckedChanged );
			// 
			// OtherHideCheckBox
			// 
			this.OtherHideCheckBox.AutoSize = true;
			this.OtherHideCheckBox.Font = new System.Drawing.Font( "MS UI Gothic" , 12F );
			this.OtherHideCheckBox.Location = new System.Drawing.Point( 3 , 55 );
			this.OtherHideCheckBox.Name = "OtherHideCheckBox";
			this.OtherHideCheckBox.Size = new System.Drawing.Size( 103 , 20 );
			this.OtherHideCheckBox.TabIndex = 4;
			this.OtherHideCheckBox.Text = "他を非表示";
			this.OtherHideCheckBox.UseVisualStyleBackColor = true;
			this.OtherHideCheckBox.CheckedChanged += new System.EventHandler( this.OtherHideCheckBox_CheckedChanged );
			// 
			// FrameColorLabel
			// 
			this.FrameColorLabel.AutoSize = true;
			this.FrameColorLabel.Font = new System.Drawing.Font( "MS UI Gothic" , 12F );
			this.FrameColorLabel.Location = new System.Drawing.Point( 22 , 82 );
			this.FrameColorLabel.Name = "FrameColorLabel";
			this.FrameColorLabel.Size = new System.Drawing.Size( 53 , 16 );
			this.FrameColorLabel.TabIndex = 5;
			this.FrameColorLabel.Text = "枠の色";
			this.FrameColorLabel.Click += new System.EventHandler( this.FrameColor_Click );
			// 
			// LayerDownButton
			// 
			this.LayerDownButton.Location = new System.Drawing.Point( 102 , 38 );
			this.LayerDownButton.Name = "LayerDownButton";
			this.LayerDownButton.Size = new System.Drawing.Size( 37 , 23 );
			this.LayerDownButton.TabIndex = 6;
			this.LayerDownButton.Text = "←";
			this.LayerDownButton.UseVisualStyleBackColor = true;
			this.LayerDownButton.Click += new System.EventHandler( this.LayerDownButton_Click );
			// 
			// LayerUpButton
			// 
			this.LayerUpButton.Location = new System.Drawing.Point( 139 , 38 );
			this.LayerUpButton.Name = "LayerUpButton";
			this.LayerUpButton.Size = new System.Drawing.Size( 37 , 23 );
			this.LayerUpButton.TabIndex = 7;
			this.LayerUpButton.Text = "→";
			this.LayerUpButton.UseVisualStyleBackColor = true;
			this.LayerUpButton.Click += new System.EventHandler( this.LayerUpButton_Click );
			// 
			// LayerDeleteButton
			// 
			this.LayerDeleteButton.Location = new System.Drawing.Point( 200 , 38 );
			this.LayerDeleteButton.Name = "LayerDeleteButton";
			this.LayerDeleteButton.Size = new System.Drawing.Size( 43 , 23 );
			this.LayerDeleteButton.TabIndex = 8;
			this.LayerDeleteButton.Text = "削除";
			this.LayerDeleteButton.UseVisualStyleBackColor = true;
			this.LayerDeleteButton.Click += new System.EventHandler( this.LayerDeleteButton_Click );
			// 
			// Setting
			// 
			this.Setting.Location = new System.Drawing.Point( 102 , 9 );
			this.Setting.Name = "Setting";
			this.Setting.Size = new System.Drawing.Size( 75 , 23 );
			this.Setting.TabIndex = 9;
			this.Setting.Text = "設定...";
			this.Setting.UseVisualStyleBackColor = true;
			this.Setting.Click += new System.EventHandler( this.Setting_Click );
			// 
			// AllClear
			// 
			this.AllClear.Location = new System.Drawing.Point( 191 , 9 );
			this.AllClear.Name = "AllClear";
			this.AllClear.Size = new System.Drawing.Size( 52 , 23 );
			this.AllClear.TabIndex = 10;
			this.AllClear.Text = "初期化";
			this.AllClear.UseVisualStyleBackColor = true;
			this.AllClear.Click += new System.EventHandler( this.AllClear_Click );
			// 
			// LayerControl
			// 
			this.AutoScaleDimensions = new System.Drawing.SizeF( 6F , 12F );
			this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
			this.Controls.Add( this.AllClear );
			this.Controls.Add( this.Setting );
			this.Controls.Add( this.LayerDeleteButton );
			this.Controls.Add( this.LayerUpButton );
			this.Controls.Add( this.LayerDownButton );
			this.Controls.Add( this.FrameColorLabel );
			this.Controls.Add( this.OtherHideCheckBox );
			this.Controls.Add( this.ForegroundCheckBox );
			this.Controls.Add( this.VisibleCheckBox );
			this.Controls.Add( this.FrameColorBox );
			this.Name = "LayerControl";
			this.Size = new System.Drawing.Size( 246 , 111 );
			( (System.ComponentModel.ISupportInitialize)( this.FrameColorBox ) ).EndInit();
			this.ResumeLayout( false );
			this.PerformLayout();

		}

		#endregion

		private System.Windows.Forms.ColorDialog ColorDialog;
		private System.Windows.Forms.PictureBox FrameColorBox;
		private System.Windows.Forms.CheckBox VisibleCheckBox;
		private System.Windows.Forms.CheckBox ForegroundCheckBox;
		private System.Windows.Forms.CheckBox OtherHideCheckBox;
		private System.Windows.Forms.Label FrameColorLabel;
		private System.Windows.Forms.Button LayerDownButton;
		private System.Windows.Forms.Button LayerUpButton;
		private System.Windows.Forms.Button LayerDeleteButton;
		private System.Windows.Forms.Button Setting;
		private System.Windows.Forms.Button AllClear;
	}
}
